<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Ajouter une liste de lecture</string>
	<key>Playlist.AddSongs</key>
	<string>Ajouter à une autre liste de lecture</string>
	<key>Playlist.AddTo</key>
	<string>Ajouter à la liste de lecture</string>
	<key>Playlist.CreateNew</key>
	<string>Créer une liste de lecture</string>
	<key>Playlist.Delete</key>
	<string>Supprimer la liste de lecture</string>
	<key>Playlist.Duplicate</key>
	<string>Dupliquer la playlist</string>
	<key>Playlist.DuplicateExt</key>
	<string>Importer</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Importer une playlist de la bibliothèque de l'app Musique</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Maintiens le doigt sur les éléments de ta bibliothèque et utilise le menu, ou fais-les glisser et dépose-les ici.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Ajoute de la musique à ta liste de lecture</string>
	<key>Playlist.External</key>
	<string>Bibliothèque de l'app Musique</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>Il s’agit d’une playlist de la bibliothèque de l’app Musique, qui ne peut pas être modifiée depuis l’extérieur de l’app Musique. Pour effectuer des modifications, importe-la.

La playlist résultant de l’importation ne sera pas synchronisée avec l’app Musique.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Importer la playlist pour la modifier</string>
	<key>Playlist.Externals</key>
	<string>Playlists de la bibliothèque de l'app Musique</string>
	<key>Playlist.History</key>
	<string>Récemment lues</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>Les 50 dernières chansons que vous avez lues apparaîtront ici.</string>
	<key>Playlist.Instant</key>
	<string>Liste de lecture immédiate</string>
	<key>Playlist.Manage</key>
	<string>Gérer la playlist</string>
	<key>Playlist.Name</key>
	<string>Nom de la liste de lecture</string>
	<key>Playlist.New</key>
	<string>Nouvelle playlist</string>
	<key>Playlist.NewFromSelection</key>
	<string>Nouvelle liste de lecture à partir de la sélection</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Récemment ajoutées</string>
	<key>Playlist.RemoveFrom</key>
	<string>Retirer de la playlist</string>
	<key>Playlist.Rename</key>
	<string>Renommer la liste de lecture</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Choisissez une liste de lecture à importer :</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Croissant</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Date d'ajout</string>
	<key>Playlist.Sort.Descending</key>
	<string>Décroissant</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manuel</string>
	<key>Playlist.Unnamed</key>
	<string>Liste de lecture sans titre</string>
	<key>Playlist.Utility</key>
	<string>Listes de lecture utilitaires</string>
	<key>SmartPlaylist.History</key>
	<string>Historique</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Artistes les plus appréciés</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Les plus écoutés</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Albums les plus écoutés</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Artistes les plus écoutés</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Les plus écoutés %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Chansons les plus lues</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Les plus ignorées</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Albums aléatoires</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Artistes aléatoires</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Réception de chansons</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Récemment ajoutées</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Albums ajoutés récemment</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>Les 50 dernières chansons que vous avez ajoutées à votre bibliothèque apparaîtront ici.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Chansons exclues</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Exclure des chansons de “Mélanger tout” en appuyant longuement et en sélectionnant “Gérer”.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Chansons importées</string>
</dict>
</plist>
